cURL
curl --request GET \ --url https://app.msportal.ai/api/public/v1/budgets/categories \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "budgetCategory": "<string>", "isSystem": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } ] }
Retrieve all available budget categories for categorizing line items.
Documentation IndexFetch the complete documentation index at: https://docs.msportal.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.msportal.ai/llms.txt
Use this file to discover all available pages before exploring further.
Use your API key as a Bearer token. API keys can be generated in Settings → Integrations → API Access.
List of budget categories
Array of budget categories
Show child attributes
Was this page helpful?